import React from 'react';
import VideoItem from "./VideoItem";
import Grid from 'react-css-grid'

class RandomLocation extends React.Component {
  render() {
    const Location =()=>{
    return 'Location Name';
    }
    return (
      <section>
        <Location/>
        <Grid
          width={320}
          gap={24}>
          <VideoItem/>
          <VideoItem/>
          <VideoItem/>
          <VideoItem/>
        </Grid>
      </section>
    )
  }
}

export default (RandomLocation);